Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Scannotation Plug-in
Bundle-SymbolicName: org.scannotation
Bundle-Version: 1.0.2
Bundle-ClassPath: scannotation-1.0.2.jar
Export-Package: org.scannotation,
 org.scannotation.archiveiterator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: javassist;bundle-version="3.10.0"
